h1
{
	text-align: center;
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 2em;
	padding-right: 0px;
	padding-left: 0px;
	background-color: transparent;
}

.pc { display: block !important; }
.sp { display: none !important; }

article h2
{
	line-height: normal;
	color: #FFF;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
}

article .about_area h2
{
	font-size: 40px;
	background-color: #70434E;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

article .about_area h3
{
	/*	background-image: url(../images/bg_sakura.gif); */
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 0px;
	font-size: 25px;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	line-height: 44px;
	color: #924898;
}

article .about_area .img_cnt
{
	display: flex;
}

article .about_area .img_box
{
	width: 388px;
	margin-bottom: 3em;
}

article .about_area .body
{
	padding-top: 40px;
}

article .period
{
	font-size: 30px;
	line-height: normal;
	color: #000;
	font-weight: bold;
	margin-bottom: 1em;
	padding-left: 50px;
}

article .period strong
{
	font-size: 50px;
	line-height: normal;
}

article .period .small
{
	font-size: 20px;
	line-height: normal;
}

article .conditions
{
	font-size: 50px;
	line-height: 100%;
	color: #000;
	font-weight: bold;
	padding-left: 50px;
	position: relative;
	margin-bottom: 0.5em;
}

article .conditions .small
{
	font-size: 20px;
	line-height: normal;
	display: block;
}

article .about_area .outline_box
{
	width: 80%;
	margin-left: 25px;
	margin: 0 auto;
}

article .about_area .outline_box p
{
	font-size: 30px;
	line-height: 120%;
	color: #C47177;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
}

article .about_area .outline_box p a
{
	color: #C47177;
	text-decoration: none;
}

article .about_area .area_box
{
	width: 470px;
	margin-left:25px;
}

article .about_area ul
{
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 50px;
	width: 800px;
}

article .about_area li
{
	text-indent: -1em;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1em;
	list-style-type: none;
	line-height: 160%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.2em;
	margin-left: 0px;
}

article .about_area li::before
{
	content:"・";
}


article .about_area .img_box p
{
	font-size: 20px;
	font-weight: bold;
	color: #5BB2C5;
	margin-top:30px;
}


article .about_area .instagram
{
	background-color: #FFF;
	padding-bottom: 20px;
	text-align: center;
	width: 470px;
}

article .about_area .instagram h4
{
	font-size: 16px;
	line-height: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	text-align: center;
	color: #979BA2;
}

article .about_area .instagram h4 a
{
	color: #979BA2;
	text-decoration: none;
}

article .about_area .hana_map
{
	width: 100%;
	text-align: center;
	margin-bottom: 2em;
}

article .news_box
{
	border: 2px solid #70434E;
	clear: both;
	padding-bottom: 2em;
	margin-bottom: 80px;
}

article .news_box h4
{
	font-size: 18px;
	line-height: normal;
	color: #FFF;
	background-color: #70434E;
	background-repeat: no-repeat;
	background-position: right center;
	display: inline-block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 90px;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	background-size: auto 100%;
	position: relative;
}

article .news_box h4::before
{
	background-image: url(../images/bg_news.gif);
	background-repeat: no-repeat;
	background-position: left center;
	position: absolute;
	left: 10px;
	content: "";
	height: 31px;
	width: 71px;
	top: 4px;
}


article .news_box table
{
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}

article .news_box th
{
	line-height: normal;
	font-weight: normal;
	color: #70434E;
	text-align: left;
	vertical-align: top;
	width: 8em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

article .news_box td
{
	line-height: normal;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

article .news_box td a
{
	text-decoration: none;
}


article .application
{
}

article .application h2
{
	font-size: 30px;
	background-color: #70434E;
}

article .application .body
{
	padding-top: 40px;
}

article .application dl
{
	display: table;
	table-layout: fixed;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2em;
	margin-left: 0px;
}

article .application dt
{
	display: table-cell;
	width: 24%;
	margin: 0px;
	padding: 0px;
	padding-bottom: 6em;
	vertical-align: top;
	border: 3px solid #EECAD0;
	position: relative;
}

article .application dt h3
{
	color: #FFF;
	background-color: #5BB2C5;
	text-align: center;
	font-size: 20px;
	line-height: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
article .application dt h4
{
	font-size: 20px;
	line-height: 120%;
	color: #000;
	text-align: center;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

article .application dt p
{
	text-align: justify;
	padding-right: 1em;
	padding-left: 1em;
	position: absolute;
	bottom: 1em;
}

article .application dt .box
{
	background-image: url(../images/bg_application_dt.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	padding-top: 1em;
	padding-right: 2%;
	padding-left: 2%;
}

article .application dt .box img
{
	margin-bottom: 10px;
}

article .application dt .wak
{
	font-size: 15px;
	line-height: normal;
	color: #FF3366;
	text-align: center;
	background-color: #eee;
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 6px;        /* CSS3草案 */
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 6px;   /* Firefox用 */
	font-weight: bold;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 1em;
	position: static;
}

article .application dt .wak a
{
	color: #FF3366;
	text-decoration: none;
}



article .application dd
{
	display: table-cell;
	margin: 0px;
	padding: 0px;
}


article .application_wak
{
	border: 2px solid #D49F39;

}

article .application_wak h3
{
	font-size: 30px;
	line-height: normal;
	color: #FFF;
	background-color: #D49F39;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0px;
}

article .application_wak h4
{
	font-size: 24px;
	line-height: normal;
	color: #FFF;
	background-color: #D49F39;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.4em;
	margin-left: 0px;
	cursor:pointer;
}

article .application_wak h4::before
{
	position: absolute;
	right: 20px;
	margin: auto;
	content: "";
	vertical-align: middle;

	width: 20px;
	height: 20px;
	transition: .2s;
	transition-delay: .2s;
}


article .application_wak .open::before
{
	top: 15px;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);


}

article .application_wak .close::before
{
	top: 6px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);

}

article .application_wak .slide
{
	display: none;
}


article .application_wak h5
{
	font-size: 18px;
	line-height: normal;
	color: #70434E;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
}

article .application_body
{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

article .application_body ul
{
	margin: 0px;
	padding: 0px;
}

article .application_body ul li
{
	text-indent: -1em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 1em;
	list-style-type: none;
}

article .application_body ul li::before
{
	content:"・";
}

article .application_body .comment_box
{
	margin-bottom: 2em;
}

article .flow_t
{
	width: 100%;
	text-align: center;
	margin-bottom: 2em;
}


article .btn_post
{
	text-align: center;
	margin-bottom: 5em;
}



article .map
{
}

article .map h2
{
	font-size: 30px;
	background-color: #FBECF3;
	color: #000;
}

article .map .body
{
	padding-top: 40px;
}


article .map_text
{
	float: left;
	width: 310px;
	margin-bottom: 2em;
}

article .map_text h3
{
	font-size: 30px;
	line-height: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

article .map_text h3 sub
{
	font-size: 14px;
	line-height: normal;
}

article .map_text h4
{
	font-size: 18px;
	line-height: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


article .map_text p
{
	margin-bottom: 1em;
}


article .map_text  ul
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2em;
	margin-left: 0px;
}

article .map_text  li
{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	list-style-type: none;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.4em;
	margin-left: 0px;
	line-height: 140%;
}

article .map_text li::before
{
	position: absolute;
	top: 0;
	left: 0px;
	content: "";
	vertical-align: middle;
	width: 20px;
	height: 20px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	border: 1px solid #F0909F;
}

article .map_text li::after
{
	position: absolute;
	top: 6px;
	left: 8px;
	content: "";
	vertical-align: middle;
	width: 5px;
	height: 5px;
	box-sizing: border-box;
	border: 4px solid transparent;
	border-left: 6px solid #F0909F;
	margin-right: auto;
	margin-left: auto;
}

article .map_text li a
{
	text-decoration: none;
}

article .map_photo
{
	float: right;
	width: 610px;
	margin-bottom: 1em;
}

article .map_photo img
{
	margin-bottom: 2em;
}

article .map_photo p
{
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
}

article .map_wak
{
	padding: 20px;
	border: 2px solid #F0909F;
	clear: both;
	/*background-image: url(../images/bg_map_wak.jpg);*/
	background-repeat: no-repeat;
	background-position: right bottom;
	_zoom:1;
	overflow:hidden;
}

article .map_wak .photo
{
	float: right;
}

article .map_wak .text
{
	float: left;
	width: 440px;
	margin-bottom: 2em;
}

article .map_wak .text p
{
	margin-bottom: 2em;
}


article .map_wak h3
{
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}

article .map_wak h4
{
	font-size: 18px;
	line-height: 26px;
	background-image: url(../images/point_sakura.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 26px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}


article .map_wak ul
{
	margin: 0px;
	padding: 0px;
}

article .map_wak ul li
{
	text-indent: -1em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1em;
	list-style-type: none;
}

article .map_wak ul li::before
{
	content:"・";
}

article .map_wak .text ul li table
{
}

article .map_wak .text ul li th
{
	font-weight: normal;
	text-align: justify;
	vertical-align: top;
	width: 4em;
}


article .map_wak .text ul li td::before
{
	content:"：";
}

article .map_wak dl
{
	clear: both;
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0px;
	padding-top: 2em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

article .map_wak dt
{
	display: table-cell;
	width: 410px;
	margin: 0px;
	vertical-align: top;
	padding: 0px;
}

article .map_wak dt p
{
	margin-bottom: 0.4em;
}

article .map_wak dt .sub
{
	text-indent: -1em;
	padding-left: 1em;
	display: block;
	font-size: 12px;
	line-height: 120%;
}

article .map_wak dt .sub::before
{
	content:"※";
}


article .map_wak dd
{
	display: table-cell;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2em;
}



/* 受賞作品発表ボタン */

.button_solid013 a {
    background: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%);
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    max-width: 600px;
    padding: 30px 25px;
    color: #000;
    transition: 0.3s ease-in-out;
    font-weight: 600;
    border-radius: 10px;
    border-bottom: 4px solid #8C6900;
    overflow: hidden;
    margin-bottom: 30px;
    text-decoration: none;
    font-size: 50px;
}
.button_solid013 a:active {
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
}
.button_solid013 a:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background-image: linear-gradient( 130deg, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0) 55%);
  animation: shine 3s infinite;
}
@keyframes shine {
  33% {
    left: 100%;
  }
  100% {
    left: 100%;
  }
}
.button_solid013 a:after {
  content: '≫';
  display: inline-block;
  color: #000;
  padding-left: 10px;
  font-size: 30px;
}





/* タブレットレイアウト : 768 px 〜 959 px*/
@media screen and (max-width:959px)
{



}

/* スマホ設定  768 以下*/
@media screen and (max-width:767px)
{

h1
{
	text-align: center;
	padding: 0;
	width: auto;
	margin-top:0;
	margin-bottom: 0px;
}

.pc { display: none !important; }
.sp { display: block !important; }

article h2
{
	padding-right: 2%;
	padding-left: 2%;
}

article .about_area .outline_box
{
	width: 90%;
}

article .about_area h2
{
	font-size: 30px;
}

article .about_area h3
{
	text-align: center;
	padding-left: 0px;
}

article .about_area .img_cnt
{
	display:block;
	margin-bottom: 1em;
}

article .about_area .img_box
{
	width: auto;
	text-align: center;
	margin-bottom: 1em;
}

article .about_area .instagram
{
	width: auto;
	margin-bottom:30px;
}

article .about_area ul
{
	width: auto;
	text-align: left;
	margin-bottom:50px;
}


article .period,
article .period strong,
article .period .small
{
	text-align: center;
	line-height: 80%;
	padding-left: 0px;
}

article .conditions
{
	text-align: center;
	padding-left: 0px;
}

article .news_box th
{
	display:block;
	width: auto;
	padding-top: 0.4em;
	padding-bottom: 0em;
}

article .news_box td
{
	display:block;
	padding-top: 0em;
	padding-bottom: 0.4em;
}

article .award .award_head
{
	float: none;
	width: auto;
	padding-bottom: 1em;

}

article .award h2
{
	font-size: 24px
}

article .award .award_body
{
	float: none;
	width: auto;
}

article .award .award_body dt
{
	display: block;
	margin-bottom: 1em;
	text-align: center;
}

article .award .award_body dt:first-child
{
	width: auto;
}

article .award .award_body dt:last-child
{
	width: auto;
}

article .award .award_body dt p,
article .award .award_body li
{
	text-align: left;
}

article .award .award_body dd
{
	display: none;
}
article .award .award_win dl
{
	display: block;
}

article .award .award_win h3,h5
{
	text-align: center;
}

article .award .award_win dt,
article .award .award_win dt:first-child,
article .award .award_win dd
{
	display: block;
	width: auto;
    padding-right: 0px;
}

article .award .award_win dt
{
	text-align: center;
}

article .application dl
{
	display: block;
}

article .application dt
{
	display: block;
	width: auto;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

article .application dt p
{
	position: static;
}

article .application dd
{
	display: none;
}
article .application_body
{
	padding-top: 1em;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
}

article .kanarazu
{
	font-size: 14px;
	margin-top: 5px;
}

article .map_text,
article .map_photo
{
	float: none;
	width: auto;
	margin-bottom: 1em;
}

article .map_wak p,
article .map_wak li
{
	text-shadow: white 1px 1px 2px, white -1px 1px 2px,white 1px -1px 2px, white -1px -1px 2px;
}


article .map_wak .photo,
article .map_wak .text
{
	float: none;
	width: auto;
	margin-bottom: 1em;
}

article .map_wak .photo
{
	text-align: center;
}

article .map_wak dl,
article .map_wak dt,
article .map_wak dd
{
	display: block;
	width: auto;
	margin-bottom: 1em;
	padding: 0px;
}

article .map_wak dl
{
	margin-bottom: 150px;
}

.button_solid013 a {
    max-width: 80%;
    padding: 20px 25px;
    margin-top: 30px;
    font-size: 30px;
}


}